/*
 * abissd/rm.h - abissd, resource management
 *
 * Written 2004 by Werner Almesberger
 *
 * (C) Copyright Koninklijke Philips Electronics NV 2004. All rights reserved.
 * For licensing and warranty information, see the file ../../COPYING.LGPLv21
 */

#ifndef RM_H
#define RM_H

#include <abissd.h>


extern int max_allowed_num_files;
extern int max_accu_byterate;
extern int max_total_bufsize;


void rm_init(void);

void rm_set_extents(struct rm *rm,const struct abissd_extent *extents,
  int num_extents);

#endif /* RM_H */
