/*
 * abissd/stream.h - abissd, stream management
 *
 * Written 2004 by Werner Almesberger
 *
 * (C) Copyright Koninklijke Philips Electronics NV 2004. All rights reserved.
 * For licensing and warranty information, see the file ../../COPYING.LGPLv21
 */

#ifndef STREAM_H
#define STREAM_H

#include <abissd.h>


struct stream *find_stream(const struct abissd_id *id);
struct stream *new_stream(const struct abissd_id *id);
void destroy_stream(struct stream *stream);

#endif /* STREAM_H */
